<?xml version="1.0" encoding="UTF-8"?>
<GridDictionary xmlns="http://www.gridvise.org/dictionary-grid" coh-version="3.7">
	<MemberId lineMatch="ThisMember=Member(Id=" valueRegexp="Id=(\d+)" />
	<Role lineMatch="ThisMember=Member(Id=" valueRegexp="Role=(.+)" />
	
	<!--2012-06-09 18:23:26.897/1.237 Oracle Coherence GE 3.7.1.0 <Info> (thread=main, member=n/a): Loaded cache configuration from "file:/Users/christoph/workspace/examples-3.7/target/classes/auction-site1-cache-config.xml"; this document does not refer to any schema definition and has not been validated.-->
	<CacheConfiguration lineMatch="Loaded cache configuration from" valueRegexp="&apos;(.+)&apos;" />
	<!--2012-06-09 18:23:31.780/6.120 Oracle Coherence GE 3.7.1.0 <Info> (thread=Cluster, member=n/a): Created a new cluster "cluster:0x2DCB" with Member(Id=1, Timestamp=2012-06-09 18:23:28.497, Address=192.168.100.7:8088, MachineId=3079, Location=site:Site1,process:80366, Role=CoherenceServer, Edition=Grid Edition, Mode=Development, CpuCount=4, SocketCount=4) UID=0xC0A8640700000137D245A4710C071F98-->
	<ClusterName lineMatch="Created a new cluster" valueRegexp="&apos;(.+)&apos;" />
	<!-- 2012-06-09 18:23:32.050/6.390 Oracle Coherence GE 3.7.1.0 <Info> (thread=DistributedCache:DistributedCacheForSequenceGenerators, member=1): Loaded POF configuration from "file:/Users/christoph/workspace/examples-3.7/target/classes/auction-example-pof-config.xml"; this document does not refer to any schema definition and has not been validated. -->
	<PofConfig lineMatch="Loaded POF configuration from" valueRegexp="&apos;(.+)&apos;" />
	
</GridDictionary>
